

.table-container{
    width:70%;
    margin: 0 auto;
    overflow-x:hidden;
    background-color:whitesmoke;
    display:none;
}

#search-icon{
    width:150px;
    height:150px;
}


@media only screen and (max-width: 550px) {
    .table-container {
        width: 100%;
        position: relative;
        overflow-x:hidden !important;
    }
}

@media only screen and (max-width: 360px){
    td{
        font-size:14px;
        word-break: break-all;
    }
}

